[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.FontChanged

FontChanged - method for dealing with a changed font

## Declaration

Source position: controls.pp line 1171

`protected procedure TControl.FontChanged(`
`Sender: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .